
Family Care - Bug #566

Exception error displayed when the user insert charterer or space in the bank account (بيانات

.for open file and update file (رقم الحساب \ رمز تدقيق الايبان)fields (الحساب البنكي

02/11/2018 10:30 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Sahar Al Omari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: open/update file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Please find the attached snapshot for more information.

History

#1 - 02/11/2018 03:01 PM - Sahar Al Omari

- Status changed from Open to Fixed

#2 - 06/08/2021 01:09 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified.

Files

exception.jpg 155 KB 02/11/2018 Osama Zgool
